@media (max-width: 1199px) {
    .phones>a {
        font-size: 16px;
    }
    .icn.ic-wa {
        margin-left: 0px;
    }
    .sub-phones>a {
        font-size: 16px;
    }
    .btn-group-sm>.btn,
    .btn-sm {
        font-size: 12px;
    }
    header .head-item .ic.ic-email {
        top: 6px;
    }
    .worktime {
        margin-top: 5px;
    }
    .info-page .phones {
        flex-wrap: wrap;
    }
    .contact-form {
        padding: 40px 45px;
    }
    .login {
        width: 65px;
        margin-right: 10px;
    }
    #menu>ul>li>a>i {
        margin-right: 3px;
    }
    #menu>ul>li>a {
        font-size: 13px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .top-menu>li {
        padding: 0 5px;
    }
    #menu>ul>li>div>div>ul>li>a {
        padding: 5px 10px 5px 5px;
    }
    #menu>ul>li>div>div ul>li>a img {
        display: none;
    }
    #menu>ul>li>div>div ul>li.dropdown>a:after {
        right: 5px;
        top: 8px;
    }
    .futures-items ul>li {
        padding: 3px 3px;
        font-size: 12px;
    }
    .futures-items ul>li img {
        margin-right: 3px;
    }
    .slide-desc {
        top: 10px;
        left: 10px;
        max-width: 380px;
        padding: 10px 15px;
        font-size: 14px;
    }
    .slide-desc h2 {
        margin: 0;
    }
    #menu>ul>li>div>div ul>li>a {
        padding: 7px 10px 7px 10px;
    }
    .n-item h4 {
        font-size: 14px;
    }
    .n-item .caption {
        padding: 5px 5px;
    }
    footer .contact-block {
        margin-left: 60px;
    }
    footer h5 {
        font-size: 15px;
    }
    .ocfilter-option .option-name {
        font-size: 12px;
    }
    .info-block li {
        margin-bottom: 8px;
    }
    .info-block {
        padding-top: 8px;
    }
    .only-product.product-thumb .btn {
        width: 110px;
    }
    #menu>ul>li>div>div ul>li>a {
        padding: 4px 10px 6px 10px;
    }
}

@media (max-width: 991px) {
    .right-block-wrapper {
        padding-top: 15px;
    }
    .product-images {
        margin-bottom: 35px;
    }
    .top .list-inline>li {
        padding: 0 5px;
    }
    .top .list-inline {
        margin-left: -5px;
    }
    .pl0.pc-social {
        padding: 0;
    }
    .socials {
        margin-top: 19px;
    }
    .phones .p-title {
        display: none;
    }
    header .logo {
        text-align: center;
    }
    .header-site-description {
        text-align: center;
    }
    header .logo a {
        display: inline-block;
    }
    header .contact-block a {
        text-align: center;
    }
    header .worktime {
        text-align: center;
    }
    header .pc-cart {
        margin-top: 10px;
    }
    header .worktime {
        font-size: 12px;
        margin: 4px -15px 0 -10px;
    }
    .callme-block {
        margin-top: 5px;
        margin-left: -10px;
    }
    .btn-callme {
        font-size: 9px;
    }
    #cart {
        margin-top: 2px;
    }
    header button.btn.btn-primary.btn-block.btn-sm {
        margin-top: 4px;
    }
    header .head-item .ic.ic-email {
        top: 3px;
    }
    li>div {
        margin-left: 0 !important;
    }
    #menu>ul>li>a {
        font-size: 11px;
        line-height: 14px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .catalog-link-block .btn-calkult {
        margin: 5px 10px;
        padding: 12px 15px;
    }
    .home-slide.pl0 {
        width: 100%;
        padding: 0 15px;
    }
    .home-tabs .nav-tabs>li>a,
    .home-tabs .nav-tabs>li>button {
        font-size: 12px;
    }
    .top-menu>li>a {
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 0;
    }
    #search .form-control {
        font-size: 12px;
    }
    .slider-block .futures-items {
        display: none;
    }
    .stick-products {
        width: 39%;
        padding-left: 5px;
    }
    .home-slider {
        width: 61%;
    }
    .sp-item+.sp-item {
        margin-top: 6px;
    }
    .pays-block .w-title {
        padding: 0 10px 0 10px;
        font-size: 26px;
    }
    .seo-title {
        padding: 10px 20px 20px 20px;
    }
    footer .contact-block {
        margin-left: 0px;
    }
    footer h5 {
        font-size: 10px;
        margin-top: 8px;
        text-transform: uppercase;
    }
    footer .list-unstyled>li {
        padding: 0px 0;
    }
    #callme-modal .modal-dialog {
        width: 700px;
    }
    .sort-list {
        padding-left: 0;
    }
    .limit-list {
        padding-right: 0;
    }
    .ib-desc-content {
        padding: 20px 10px;
    }
    #cart-modal .modal-dialog {
        width: 700px;
    }
    .cart-head {
        padding: 0 5px;
    }
    .cart_product {
        padding: 0 5px;
    }
    .cart-desc {
        width: 78%;
    }
    .cart_product>div.price {
        font-size: 14px;
    }
    .cart_product>div.remove button {
        font-size: 12px;
    }
    .futures-block>li img,
    .futures-block>li i {
        margin-right: 1px;
    }
    .owl-controls .owl-buttons .owl-prev {
        left: 0px;
    }
    .owl-controls .owl-buttons .owl-next {
        right: 0px;
    }
    .f-row {
        padding-left: 30px;
    }
    footer .callme-block {
        margin-left: 0;
    }
    .copyright {
        margin: 20px 0 0 0;
    }
    footer .btn-calkult {
        margin: 30px 0 0;
    }
    .ocfilter-option label a {
        display: block;
    }
    .option-values label:before {
        float: left;
    }
    .box-pr-info {
        padding: 10px 8px;
        font-size: 12px;
    }
    .futured-block.fb-in-card>div img {
        margin: auto;
    }
    .futured-block.fb-in-card>div {
        flex-direction: column;
        justify-content: center;
    }
    .futured-block.fb-in-card {
        padding: 10px 8px;
        margin-top: 40px;
    }
    .qty-block.qty-unit {
        padding: 0;
        flex: 0 0 70px;
    }
    .qty-block.qty-mert {
        flex: 0 0 99px;
    }
    .product-info .price>span {
        padding-left: 5px;
    }
    .row-cart-cus .col-sm-7 {
        width: 52%;
    }
    .row-cart-cus .col-sm-5 {
        width: 48%;
    }
    .contact-form {
        padding: 20px 20px;
    }
    .contact-form .related-title {
        font-size: 18px;
    }
    .panel-default>.panel-heading {
        padding: 0;
    }
    .panel-default>.panel-heading .panel-title {
        font-size: 12px;
    }
    .m-item span {
        text-align: center;
    }
    .module-box {
        padding: 15px;
        font-size: 12px;
    }
    .blog_cats_box {
        padding: 12px 10px;
    }
    .btn-btn {
        width: 140px;
    }
    .qty-unit.qty-block>label,
    .qty-mert.qty-block>label {
        font-size: 11px;
    }
    .futured-block.fb-in-card .btn-calkult {
        padding: 10px 13px;
    }
    .seria-info .futures-block>li {
        font-size: 10px;
        text-transform: uppercase;
    }
}

@media (max-width: 767px) {
    .col-h-3,
    .col-h-2 {
        display: none;
    }
    header .logo img {
        max-width: 100px;
    }
    .mobile-panel {
        margin: 0 -15px;
        background: #f4f4f4;
    }
    .w-item {
        text-align: center;
    }
    .w-item img {
        margin: 0 auto;
    }
    .owl-wrapper-outer .owl-item {
        text-align: center;
    }
    .mobile-panel>button {
        padding: 15px;
        font-size: 16px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
        border: none;
        background: none;
    }
    #search .btn {
        margin-left: 2px;
        font-size: 13px;
        padding: 0 20px;
    }
    .mobile-panel>button i {
        font-size: 16px;
        margin-right: 5px;
    }
    #cart>a>span:not(#cart-total) {
        display: none;
    }
    .contact-block {
        margin-right: 0;
    }
    .callme-block {
        margin-top: 0;
        margin-left: 0;
    }
    .btn-callme {
        font-size: 12px;
    }
    .pr0 {
        padding-right: 15px;
    }
    header .worktime {
        font-size: 14px;
        text-align: center;
        margin: 0;
    }
    #cart {
        margin-top: 11px;
        margin-right: 15px;
    }
    .phones>a {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .top .list-inline {
        display: flex;
        flex-direction: column;
        margin: 0;
        font-size: 14px;
    }
    .email-item {
        padding: 5px;
        font-size: 14px;
        text-align: center;
    }
    .top .list-inline.socials.h-social {
        flex-direction: row;
    }
    .socials a i {
        font-size: 20px;
    }
    .socials a {
        display: block;
        padding: 5px;
    }
    .flex-top {
        display: none;
        flex-direction: column;
    }
    .btn-mobile {
        float: right;
        background: transparent;
        border: none;
        margin-right: 10px;
        padding: 0;
        padding-top: 11px;
    }
    .btn-mobile i {
        font-size: 30px;
        color: #7f7f7f;
    }
    .btn-mobile span {
        font-size: 10px;
        text-transform: uppercase;
        color: #848484;
        font-weight: 600;
        display: block;
        line-height: 11px;
    }
    .head-row>.col-h-1 {
        width: 40%;
        padding-top: 2px;
        padding-bottom: 5px;
    }
    .head-row>.col-h-6 {
        width: 60%;
    }
    .head-row {
        padding: 5px 0;
    }
    header {
        position: relative;
    }
    .head-row>.col-h-3,
    .head-row>.col-h-2 {
        width: 100%;
        line-height: 17px;
        position: absolute;
        top: 100%;
        background: #fff;
        left: 0;
        right: 0;
        z-index: 5;
        padding: 10px;
        box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);
    }
    .head-item .p-cont,
    .head-item .p-cont a {
        font-size: 12px;
    }
    .visible-xs.visible-sm.head-item.clearfix {
        margin: 5px 0;
    }
    .menu-block {
        height: auto;
    }
    .catalog-link-block .btn-calkult {
        margin: 5px 25px;
        padding: 12px 30px;
    }
    #search-block {
        padding: 0;
    }
    #menu>ul>li>div {
        box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.35);
    }
    .contact-block:after {
        display: none;
    }
    #menu>.nav>.dropdown>.dropdown-menu>div>ul>li>.dropdown-menu {
        position: static;
    }
    #menu>ul>li>div>div ul>li.dropdown>a:after {
        right: 14px;
        transform: rotate(90deg);
        transition: 0.3s;
    }
    #menu>ul>li>div>div ul>li.dropdown.open>a:after {
        transform: rotate(270deg);
    }
    .slider-block {
        margin: 0 -15px 40px;
    }
    .pays-block>div>div+div {
        padding: 20px 30px;
    }
    .futured-block span {
        font-size: 13px;
        font-weight: 400;
    }
    .menu-block {
        position: relative;
    }
    #menu>ul>li>a {
        font-size: 14px;
        line-height: 14px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #menu>ul>li>a>i {
        margin-top: -2px;
        margin-right: 10px;
    }
    .top-menu>li>a {
        padding: 0px 0 2px 0;
        color: #171514;
    }
    .top-menu {
        margin: 5px 10px;
    }
    .home-slider {
        width: 100%;
        padding: 0;
    }
    #menu>ul {
        margin: 0;
    }
    #menu:after {
        content: none;
    }
    #menu {
        padding: 0;
        margin: 0;
    }
    #menu>ul>li>a {
        padding: 15px;
    }
    #menu>ul>li>div>div ul>li>a img {
        display: block;
    }
    #menu>ul>li>div>div ul>li>a {
        padding: 11px 10px 11px 50px;
    }
    .stick-products {
        width: 100%;
        padding: 5px 0 00;
    }
    .sp-item {
        position: relative;
        float: left;
        width: 50%;
    }
    .sp-item+.sp-item {
        margin-top: 0;
    }
    .n-item .image img {
        margin: 0 auto;
    }
    .pays-block .w-title {
        padding: 0;
        font-size: 24px;
        margin: 0 0 30px 0;
    }
    .home-tabs .nav li {
        width: 33.33%;
        text-align: center;
    }
    .home-tabs .nav {
        flex-wrap: wrap;
    }
    footer:after {
        display: none;
    }
    .pays-block .w-title:before {
        margin-top: 4px;
    }
    .pays-block>div>div+div {
        margin: 50px auto 0;
        max-width: 350px;
    }
    .seo-title {
        font-size: 25px;
    }
    footer .contact-block {
        margin-bottom: 0;
        margin-top: 0px;
        padding-top: 10px;
    }
    footer .logo {
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 20px;
    }
    #callme-modal .modal-dialog {
        width: auto;
    }
    #callme-modal .modal-title,
    #callme-modal .modal-sub-title {
        max-width: 100%;
    }
    .form-modal .col-sm-4 {
        margin-bottom: 15px;
    }
    footer .worktime {
        margin-top: 19px;
    }
    footer>div>div>.col-sm-5 {
        max-width: 380px;
        margin: 0 auto;
    }
    footer .callme-block {
        margin-left: 0;
        margin-top: 0;
        margin-right: 35px;
    }
    .row-cart-cus .col-sm-7 {
        width: 100%;
    }
    .row-cart-cus .col-sm-5 {
        width: 100%;
    }
    .btn-btn {
        width: 180px;
    }
    .qty-block.qty-mert {
        flex: 0 0 125px;
    }
    #callme-modal .modal-dialog,
    #calkult-modal .modal-dialog,
    #order-modal .modal-dialog {
        max-width: 100%;
    }
    .pi-modal .row-cart-cus .col-sm-7 {
        width: 100%;
    }
    .pi-modal .row-cart-cus .col-sm-7 img {
        margin: 0 auto;
    }
    .pi-modal .row-cart-cus .col-sm-5 {
        width: 100%;
        margin-top: 20px;
    }
    .product-info .price>span {
        padding-left: 16px;
    }
    .box-pr-info {
        padding: 20px;
        font-size: 13px;
    }
    .product-thumb .price {
        display: block !important;
    }
    .futured-block.fb-in-card .btn-calkult {
        flex: 0 0 100%;
    }
    .futured-block.fb-in-card {
        padding: 20px;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .qty-block.qty-unit {
        flex: 0 0 93px;
    }
    .slider-block>div {
        margin: 0;
    }
    .slider-block>div>div {
        padding: 0 !important;
    }
    .bcolor {
        padding: 10px 15px;
        margin-left: 0;
    }
    .bcolor>div {
        display: flex;
        padding: 0 20px;
    }
    .bcolor>div>div {
        flex: 0 0 50%;
    }
    footer .btn-calkult {
        margin: 4px 0 0 0;
    }
    .product-info .m-title {
        margin-top: 20px;
        font-size: 25px;
    }
    .seria-info .futures-block>li {
        font-size: 12px;
    }
    .futures-block>li img,
    .futures-block>li i {
        margin-right: 5px;
    }
    .futures-block>li {
        padding: 0 10px;
    }
    .information-block>div+div.ib-desc,
    .information-block .ib-attr {
        width: 100%;
    }
    .information-block:before {
        left: 0%;
        background: transparent;
    }
    .simplecheckout-block-content .col-sm-4 {
        width: auto;
    }
    #cart-modal .modal-dialog {
        width: auto;
    }
    .cart_product {
        padding: 0 0 20px 0;
    }
    #map_canvas_cont {
        padding: 10px;
        margin-top: 20px;
    }
}

@media (max-width: 640px) {
    .head-row>.col-h-1 {
        width: 100%;
    }
    .col-h-1 .logo img {
        margin: 0 auto;
    }
    .head-row>.col-h-6 {
        width: 100%;
        text-align: center;
        max-width: 335px;
        margin: 10px auto;
        float: none;
    }
    .btn-mobile,
    .login,
    #cart {
        margin-left: 5px;
        margin-right: 5px;
    }
    .sp-item {
        width: 100%;
        margin-bottom: 5px;
    }
    .w-hover {
        right: 0%;
    }
    .slider-block {
        margin: 0 -15px 0px;
    }
    .futured-block {
        padding: 0px 0 20px 0;
        flex-wrap: wrap;
    }
    .futured-block>div {
        margin-top: 25px;
    }
    .w-title {
        font-size: 24px;
    }
    .sort-panel>div label {
        margin-right: 0;
        display: block;
    }
    .futures-block>li img {
        float: left;
        margin-left: 5px;
    }
    .seria-info .futures-block>li {
        font-size: 11px;
        text-align: left;
        padding-left: 6px;
        padding-right: 7px;
    }
    .cart-head>div,
    .cart_product>div {
        display: block;
        float: left;
    }
    .cart-head {
        display: none;
    }
    .cart_product:after {
        content: "";
        display: table;
        clear: both;
    }
    .cart_product {
        position: relative;
    }
    #simplecheckout_customer .simplecheckout-block-content,
    #simplecheckout_shipping .simplecheckout-block-content {
        padding: 15px;
    }
    .main-form {
        padding: 20px 0px;
    }
    .cat-tabs>li button {
        min-width: 0;
    }
    .simplecheckout-block-content .col-sm-8 {
        width: 100%;
    }
    .breadcrumb>li {
        display: none;
    }
    .breadcrumb>li:nth-last-child(2) {
        display: block;
    }
    .breadcrumb>li+li:before {
        padding: 0px 0px 3px 3px;
        transform: rotate(-180deg);
        display: inline-block;
        vertical-align: top;
    }
}

@media (max-width: 480px) {
    .head-row>.col-h-6 {
        clear: both;
        width: auto;
        margin: 10px -10px;
    }
    .btn-mobile,
    .login,
    #cart {
        margin-left: 3px;
        margin-right: 3px;
    }
    .login {
        width: auto;
        max-width: 68px;
    }
    .product-info.pi-modal {
        padding: 60px 10px 0;
    }
    .product-info .price>span {
        padding-left: 10px;
        font-size: 14px;
    }
    .row-customer_register {
        position: static;
        border: 1px solid #e3e1e1;
        margin: 0 -5px 10px -5px !important;
    }
    #simplecheckout_cart .cart_products div.remove {
        width: auto;
    }
    .cart_products div.price {
        display: none;
    }
    .cart_products div.qvt {
        width: 50%;
        padding: 0 0 10px 0;
    }
    .product-info .btn-group .btn-primary {
        width: 100%;
        margin-bottom: 10px;
    }
    .cat-tabs {
        display: flex;
        flex-wrap: wrap;
    }
    .product-info .btn-group .btn+.btn {
        margin-left: 0;
        width: 100%;
    }
    .ib-attr-content {
        margin: 20px auto;
        padding: 0 10px;
    }
    .futures-block>li img,
    .futures-block>li i {
        float: none;
        margin-left: 5px;
    }
    .futures-block>li {
        padding: 0 10px;
        width: 100%;
        text-align: left;
    }
    .cart_product>div.name .cart-desc>a {
        line-height: 14px;
        display: block;
        margin-top: 20px;
    }
    .qty-flex {
        justify-content: center;
    }
    .cart_buttons .btn {
        width: 100%;
        margin: 0 10px 0 0;
    }
    .cart_buttons {
        padding: 20px 10px;
    }
    .slide-desc {
        top: 5px;
        left: 5px;
        right: 5px;
        max-width: 100%;
        padding: 5px;
    }
    .sort-panel>div label {
        display: none;
    }
    .pagination .pag-btn {
        height: 32px;
        font-size: 12px;
        padding: 4px 10px;
        margin-top: -1px;
    }
    .pagination .pag-btn i {
        margin: -1px 2px;
    }
    .pagination>li>a,
    .pagination>li>span {
        padding: 3px 10px;
        font-size: 13px;
        margin: 0 1px;
    }
    .cart_product {
        flex-direction: column;
        margin: 12px 0;
        padding: 10px;
    }
    .cart-desc {
        width: 100%;
    }
    .cart_product>div.remove button {
        top: 0;
    }
    #simplecheckout_cart .cart_products div.remove {
        position: absolute;
        right: 20px;
        top: 0;
    }
    .cart_product .image {
        margin: 0 auto;
    }
    .cart_products div.name {
        width: 100%;
        text-align: center;
    }
    footer .btn-calkult {
        padding: 10px;
    }
    .f-row {
        padding-left: 0;
    }
    .f-row .list-unstyled li a {
        font-size: 12px;
    }
    .home-tabs .nav li {
        text-align: left;
        flex: 0 0 33.1%;
        width: 33.1%;
    }
    .pays-block {
        padding: 40px 0 20px;
    }
    .slide-desc h2 {
        font-size: 22px;
    }
    .slide-desc hr {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .windows .col-xs-6 {
        width: 100%;
        margin-bottom: 10px;
    }
    .seria-info .futures-block>li {
        height: auto;
    }
}

@media (max-width: 320px) {}